.version.casestudies /* version checker */
{
	color: #000004;
	background-color: #DA49BC;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 940px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 96px;
}

#u88102
{
	z-index: 333;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 333;
}

#hamleysoflondon
{
	position: relative;
}

#u64435
{
	z-index: 351;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#menuu61306
{
	z-index: 353;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u61519-4
{
	z-index: 42;
	width: 592px;
	min-height: 50px;
	text-align: left;
	position: fixed;
	top: 101px;
	left: 50%;
	margin-left: -496px;
}

#u61440-40
{
	z-index: 2;
	width: 434px;
	min-height: 514px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: fixed;
	top: 221px;
	left: 50%;
	margin-left: -496px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u61440-8,#u61440-9,#u61440-12,#u61440-13,#u61440-16,#u61440-17,#u61440-20,#u61440-21,#u61440-24,#u61440-25,#u61440-28,#u61440-29,#u61440-32,#u61440-33,#u61440-36
{
	line-height: 0.9;
}

#pitvtextsanta
{
	width: 0.01px;
	margin-top: 203px;
}

#itvtextsanta
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 726px;
}

#u68227-28
{
	z-index: 291;
	width: 434px;
	min-height: 905px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u68233
{
	z-index: 297;
	width: 139px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68246
{
	z-index: 311;
	width: 141px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68257
{
	z-index: 316;
	width: 197px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68268
{
	z-index: 328;
	width: 313px;
}

#u84448
{
	z-index: 339;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 611px;
	left: 824px;
}

#u88096
{
	z-index: 345;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 511px;
	left: 824px;
}

#pu84445
{
	width: 0.01px;
	padding-bottom: 27px;
	margin-left: -100px;
	margin-top: -231px;
}

#u84445
{
	z-index: 334;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 334;
}

#u84446-4
{
	z-index: 335;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88098-5
{
	z-index: 346;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 341;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 340;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 343;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

#pasda
{
	width: 0.01px;
	margin-top: 24px;
}

#asda
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1126px;
}

#u68274-38
{
	z-index: 46;
	width: 434px;
	min-height: 1309px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u68280
{
	z-index: 52;
	width: 139px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68291
{
	z-index: 63;
	width: 284px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68302
{
	z-index: 75;
	width: 154px;
}

#u68314
{
	z-index: 87;
	width: 281px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68325
{
	z-index: 96;
	width: 284px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#hollandandbarrett
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 628px;
}

#u68331-35
{
	z-index: 99;
	width: 434px;
	min-height: 514px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u68337
{
	z-index: 106;
	width: 139px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68349
{
	z-index: 117;
	width: 429px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68361
{
	z-index: 129;
	width: 226px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68381
{
	z-index: 141;
	width: 429px;
}

#pheadstart
{
	width: 0.01px;
	margin-top: 21px;
}

#headstart
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 452px;
}

#u68387-27
{
	z-index: 146;
	width: 434px;
	min-height: 514px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u68393
{
	z-index: 153;
	width: 139px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68410
{
	z-index: 174;
	width: 124px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#pcoi
{
	width: 0.01px;
	margin-top: 19px;
}

#coi
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 535px;
}

#u68416-35
{
	z-index: 179;
	width: 434px;
	min-height: 514px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u68422
{
	z-index: 185;
	width: 139px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68433
{
	z-index: 212;
	width: 429px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#phollandandbarrett,#pduracell
{
	width: 0.01px;
	margin-top: 20px;
}

#duracell
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 408px;
}

#u68439-27
{
	z-index: 220;
	width: 434px;
	min-height: 514px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u68445
{
	z-index: 226;
	width: 139px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68456
{
	z-index: 248;
	width: 340px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68462-27
{
	z-index: 253;
	width: 434px;
	min-height: 514px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	margin-left: 526px;
	margin-top: 20px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u68476
{
	z-index: 259;
	width: 139px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68227,#u68227-12,#u68227-23,#u68274,#u68274-9,#u68274-18,#u68274-27,#u68274-33,#u68331-2,#u68331-10,#u68331-19,#u68331-28,#u68387-2,#u68387-20,#u68416,#u68416-25,#u68439,#u68462,#u68462-20
{
	font-size: 1px;
	line-height: 0px;
}

#u68487
{
	z-index: 281;
	width: 86px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68233 .clip_frame,#u68246 .clip_frame,#u68257 .clip_frame,#u68280 .clip_frame,#u68291 .clip_frame,#u68314 .clip_frame,#u68325 .clip_frame,#u68337 .clip_frame,#u68349 .clip_frame,#u68361 .clip_frame,#u68393 .clip_frame,#u68410 .clip_frame,#u68422 .clip_frame,#u68433 .clip_frame,#u68445 .clip_frame,#u68456 .clip_frame,#u68476 .clip_frame,#u68487 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u68233_img,#u68246_img,#u68257_img,#u68268_img,#u68280_img,#u68291_img,#u68302_img,#u68314_img,#u68325_img,#u68337_img,#u68349_img,#u68361_img,#u68381_img,#u68393_img,#u68410_img,#u68422_img,#u68433_img,#u68445_img,#u68456_img,#u68476_img,#u68487_img
{
	vertical-align: bottom;
}

#u68227-17,#u68227-18,#u68227-21,#u68227-22,#u68227-26,#u68274-12,#u68274-13,#u68274-21,#u68274-22,#u68274-30,#u68274-31,#u68274-32,#u68274-36,#u68331-13,#u68331-14,#u68331-22,#u68331-23,#u68387-23,#u68387-24,#u68387-25,#u68416-28,#u68416-29,#u68439-23,#u68439-24,#u68439-25,#u68462-23,#u68462-24,#u68462-25
{
	text-align: center;
}

body
{
	position: relative;
	min-width: 1024px;
}

